Fòrum Àgora-MOODLE

OAuth clients may be blocked on or after January 4, 2021 ???

Re: OAuth clients may be blocked on or after January 4, 2021 ???

per ANTONI GINARD LLADO -
Nombre de respostes: 0

     Hola Carles,

Aquest missatge diu que la validació d'usuaris contra Google deixarà de funcionar en algunes casuístiques que consideren poc segures, com ara aplicacions mòbils o navegadors que naveguen a través de proxys. Però pel cas habitual d'utilitzar un navegador web amb una configuració, diguem-ne, típica, no hi haurà cap diferència. Es tracta, per tant, d'una qüestió que afecta a la manera d'accedir i autenticar-se a les aplicacions (com el Moodle i el Nodes), però no a les aplicacions en sí.

Aquest missatge l'heu rebut perquè en alguna de les aplicacions que teniu configurades (nosaltres no podem veure les vostres configuracions), s'hi ha accedit mitjançant una d'aquestes vies que es bloquejaran a partir del 4 de gener. Si l'accés a les aplicacions el feu mitjançant els navegadors web més comuns (Chrome, Firefox, Safari, Edge...), no cal que feu cas al missatge. En altres casos caldria mirar-ho, però no creiem que sigui el cas.


Salutacions,

Toni Ginard
Equip Tècnic Àgora